Apple macOS High Sierra CUPS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450558 漏洞类型 授权问题
发布时间 2019-01-14 更新时间 2019-10-23
CVE编号 CVE-2018-4183 CNNVD-ID CNNVD-201901-396
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-396
|漏洞详情
Apple macOS High Sierra是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。CUPS是其中的一个开源的用于OS X和类Unix系统的打印系统组件。 Apple macOS High Sierra 10.13.4版本中的CUPS组件存在安全漏洞。攻击者可利用该漏洞绕过沙盒限制。
|参考资料

来源:support.apple.com

链接:https://support.apple.com/HT208849


来源:www.debian.org

链接:https://www.debian.org/security/2018/dsa-4243